@charset "UTF-8";
html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
  color: #555;
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  background: #EFEBE5;
}

img {
  width: 100%;
  vertical-align: bottom;
}

figure {
  margin: 0;
}

h1, h2 {
  margin: 0;
  text-align: center;
}

.h3_title {
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #67452C;
}

p {
  margin: 0;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  text-decoration: none;
}
a.link_btn {
  position: relative;
  display: inline-block;
  margin-top: 1.5em;
  padding: 0.3em 2.8em 0.3em 1.5em;
  color: #fff;
  background: #000;
  border-radius: 3em;
  transition: all 0.6s;
}
a.link_btn::before, a.link_btn::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1.25em;
  margin: auto;
  vertical-align: middle;
}
a.link_btn::after {
  right: 1.3em;
  width: 12px;
  height: 12px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
a.link_btn::before {
  width: 15px;
  height: 1px;
  background: #fff;
  transform: rotate(135deg);
}
a.link_btn:hover {
  background: #e50112;
}

.pc_only {
  display: block;
}

.sp_only {
  display: none;
}

header {
  background: rgb(252, 241, 195);
}
header img {
  margin: auto;
  max-width: 2000px;
  max-height: 660px;
}

main section {
  padding: 4rem 0;
}
main section#news {
  background: #fff;
}
main section#news dl {
  display: flex;
  flex-wrap: wrap;
  margin: auto;
  width: 850px;
}
main section#news dl dt {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  width: 15%;
  letter-spacing: 0.1em;
}
main section#news dl dt::after {
  content: "";
  margin-top: 0.5em;
  width: 100%;
  height: 1px;
  background: linear-gradient(90deg, #FF7D71 0%, #FFD07A 33%, #B7F68D 66%, #65E2FF 100%);
}
main section#news dl dd {
  margin: 0;
  padding: 0.5em 0;
  width: 80%;
  border-bottom: 1px solid #C8C8C8;
}
main section#news dl a {
  position: relative;
  display: block;
  color: #F08700;
  transition: all 0.5s;
}
main section#news dl a::before, main section#news dl a::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1.25em;
  margin: auto;
  vertical-align: middle;
}
main section#news dl a::after {
  right: 1.3em;
  width: 12px;
  height: 12px;
  border-top: 1px solid #F08700;
  border-right: 1px solid #F08700;
}
main section#news dl a::before {
  width: 15px;
  height: 1px;
  background: #F08700;
  transform: rotate(135deg);
}
main section#news dl a:hover {
  color: #999;
}
main section#news dl a:hover::after {
  border-top: 1px solid #999;
  border-right: 1px solid #999;
}
main section#news dl a:hover::before {
  background: #999;
}
main section#news h2, main section#movie h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 1rem;
  font-size: 42px;
  font-weight: 400;
}
main section#news h2::before, main section#movie h2::before {
  content: "";
  display: block;
  margin-right: 0.2em;
  width: 30px;
  height: 30px;
  background: url(../images/h_ico.png) no-repeat;
  background-size: contain;
}
main section#map section {
  background: #fff;
}
main section#map section.navi {
  margin-top: 0;
  background: #fff url(../images/navi_bg.jpg) no-repeat top -200px right 100px;
}
main section#map section.navi div {
  margin: 0 auto 2em;
  line-height: 1.8;
  text-align: center;
}
main section#map section.navi figure {
  margin: 0 auto 2em;
  width: 300px;
}
main section#map section.navi ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: auto;
  width: 570px;
}
main section#map section.navi ul li {
  margin-bottom: 1.5em;
  width: 30%;
}
main section#map section.navi ul li span {
  position: relative;
  z-index: 2;
}
main section#map section.navi ul li a {
  position: relative;
  display: block;
  padding: 0.5em 0;
  width: 100%;
  color: #333;
  text-align: center;
  line-height: 1.2;
  transition: all 0.5s;
}
main section#map section.navi ul li a::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 0;
  border-radius: 3em;
  background: linear-gradient(90deg, #FF7D71 0%, #FFD07A 33%, #B7F68D 66%, #65E2FF 100%);
}
main section#map section.navi ul li a::after {
  content: "";
  position: absolute;
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  top: 2px;
  left: 2px;
  z-index: 1;
  border-radius: 3em;
  background: white;
}
main section#map section.navi ul li a:hover {
  opacity: 0.6;
}
main section#map section:not(.navi) {
  scroll-margin-top: 50px;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 10em auto;
  padding: 4em 3em;
  width: 1000px;
  border: 2px solid #67452C;
  border-radius: 30px;
}
main section#map section:not(.navi) h3 {
  position: absolute;
  top: -1.8em;
  left: 2em;
  transform: rotate(-4deg);
  padding: 0 1.5rem;
  color: #fff;
  font-size: 33px;
  line-height: 1.5;
  letter-spacing: 0.1rem;
  background: #47BBA4;
}
main section#map section:not(.navi) h3 small {
  margin-left: 0.3rem;
  font-size: 0.6em;
}
main section#map section:not(.navi) > figure {
  width: 500px;
}
main section#map section:not(.navi) > div {
  position: relative;
  width: 500px;
}
main section#map section:not(.navi) > div a {
  position: absolute;
  display: block;
  width: 77px;
  height: 112px;
  background: #ccc;
  opacity: 0.8;
  transition: all 0.5s;
}
main section#map section:not(.navi) > div a.hokkaido {
  top: 152px;
  right: 15px;
}
main section#map section:not(.navi) > div a.aomori {
  top: 249px;
  right: 120px;
}
main section#map section:not(.navi) > div a.akita {
  top: 217px;
  left: 20px;
}
main section#map section:not(.navi) > div a.iwate {
  top: 336px;
  right: 23px;
}
main section#map section:not(.navi) > div a.yamagata {
  top: 347px;
  left: 0px;
}
main section#map section:not(.navi) > div a.miyagi {
  top: 438px;
  right: 124px;
}
main section#map section:not(.navi) > div a.fukushima {
  top: 470px;
  left: 9px;
}
main section#map section:not(.navi) > div a.ibaraki {
  top: 161px;
  right: -5px;
}
main section#map section:not(.navi) > div a.tochigi {
  top: -4px;
  right: 73px;
}
main section#map section:not(.navi) > div a.gunma {
  top: 6px;
  left: 76px;
}
main section#map section:not(.navi) > div a.saitama {
  top: 161px;
  left: 4px;
}
main section#map section:not(.navi) > div a.chiba {
  top: 324px;
  right: 17px;
}
main section#map section:not(.navi) > div a.tokyo {
  top: 284px;
}
main section#map section:not(.navi) > div a.kanagawa {
  bottom: -5px;
  left: 78px;
}
main section#map section:not(.navi) > div a.nigata {
  top: 91px;
  right: 0px;
}
main section#map section:not(.navi) > div a.toyama {
  top: 36px;
  left: 210px;
}
main section#map section:not(.navi) > div a.ishikawa {
  top: 99px;
  left: 29px;
}
main section#map section:not(.navi) > div a.fukui {
  top: 217px;
  left: -6px;
}
main section#map section:not(.navi) > div a.yamanashi {
  top: 262px;
  right: -7px;
}
main section#map section:not(.navi) > div a.nagano {
  top: 206px;
  right: 72px;
}
main section#map section:not(.navi) > div a.gifu {
  bottom: 27px;
  left: -6px;
}
main section#map section:not(.navi) > div a.shizuoka {
  bottom: 18px;
  right: 23px;
}
main section#map section:not(.navi) > div a.aichi {
  bottom: -8px;
  left: 73px;
}
main section#map section:not(.navi) > div a.mie {
  top: 187px;
  right: -5px;
}
main section#map section:not(.navi) > div a.shiga {
  top: 55px;
  right: 27px;
}
main section#map section:not(.navi) > div a.kyoto {
  top: -8px;
  right: 178px;
}
main section#map section:not(.navi) > div a.osaka {
  top: 266px;
  left: 28px;
}
main section#map section:not(.navi) > div a.hyogo {
  top: 70px;
  left: -4px;
}
main section#map section:not(.navi) > div a.nara {
  bottom: 27px;
  right: 30px;
}
main section#map section:not(.navi) > div a.wakayama {
  bottom: -12px;
  left: 80px;
}
main section#map section:not(.navi) > div a.tottori {
  top: -5px;
  right: 107px;
}
main section#map section:not(.navi) > div a.shimane {
  top: 41px;
  left: 103px;
}
main section#map section:not(.navi) > div a.okayama {
  top: 62px;
  right: 2px;
}
main section#map section:not(.navi) > div a.hiroshima {
  bottom: 91px;
  left: 19px;
}
main section#map section:not(.navi) > div a.yamaguchi {
  top: 105px;
}
main section#map section:not(.navi) > div a.tokushima {
  bottom: 25px;
  right: 5px;
}
main section#map section:not(.navi) > div a.kagawa {
  top: 180px;
  right: -4px;
}
main section#map section:not(.navi) > div a.ehime {
  bottom: 0px;
  left: 96px;
}
main section#map section:not(.navi) > div a.kochi {
  bottom: -8px;
  right: 128px;
}
main section#map section:not(.navi) > div a.fukuoka {
  top: 0;
  right: 171px;
}
main section#map section:not(.navi) > div a.saga {
  top: 61px;
  left: -2px;
}
main section#map section:not(.navi) > div a.nagasaki {
  top: 195px;
  left: 21px;
}
main section#map section:not(.navi) > div a.kumamoto {
  bottom: 122px;
  right: 150px;
}
main section#map section:not(.navi) > div a.oita {
  top: 112px;
  right: 105px;
}
main section#map section:not(.navi) > div a.miyazaki {
  bottom: -6px;
  right: 188px;
}
main section#map section:not(.navi) > div a.kagoshima {
  bottom: 28px;
  left: 46px;
}
main section#map section:not(.navi) > div a.okinawa {
  bottom: 78px;
  right: 69px;
}
main section#map section:not(.navi) > div a:hover {
  background: rgba(255, 255, 255, 0.4);
}
main section#map section:not(.navi) ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 460px;
}
main section#map section:not(.navi) ul li dl dt {
  margin-bottom: 0.8em;
  width: 138px;
}
main section#map section:not(.navi) ul li dl dd {
  margin: 0;
}
main section#map section:not(.navi) ul li dl dd h4 {
  margin: 0 0 0.2em;
  font-size: 0.9em;
  color: #555;
}
main section#map section:not(.navi) ul li dl dd h4 em {
  display: inline-block;
  margin-right: 0.5em;
  padding: 0.2em 0.4em;
  font-size: 11px;
  font-weight: normal;
  font-style: normal;
  color: #fff;
  background: #47BBA4;
  border-radius: 3px;
}
main section#map section:not(.navi) ul li dl dd p {
  color: #F08700;
  font-size: 0.7em;
  transition: all 0.5s;
}
main section#map section:not(.navi) ul li dl dd p::after {
  content: "\f08e";
  font-family: "Font Awesome 7 Free" !important;
  font-weight: 900 !important;
  padding-left: 0.3em;
}
main section#map section:not(.navi) ul li dl dd p:hover {
  opacity: 0.6;
}
main section#map section:not(.navi) ul li:nth-child(-n+6) {
  margin-bottom: 1.5em;
}
main section#map section:not(.navi):nth-child(odd) {
  flex-direction: row-reverse;
}
main section#map section:not(.navi):nth-child(odd) h3 {
  left: auto;
  right: 4em;
}
main section#map section#hokkaido-tohoku ul li:last-child, main section#map section#kanto ul li:last-child, main section#map section#kyushu-okinawa ul li:last-child {
  margin-right: auto;
  margin-left: 20px;
}
main section#intro {
  background: #fff;
}
main section#intro h3 {
  margin: 0 0 0.4em;
  font-size: 22px;
}
main section#intro ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: auto;
  width: 900px;
  text-align: center;
  line-height: 1.8;
}
main section#intro ul li:first-child {
  width: 35%;
}

footer {
  padding: 2em 0;
  text-align: center;
  background: #fff;
}

#pagetop {
  position: fixed;
  right: 40px;
  bottom: 20px;
  z-index: 5500;
  display: block;
  width: 42px;
  height: 42px;
  cursor: pointer;
  background: rgb(35, 116, 171);
  border-radius: 50%;
  opacity: 0;
  transition: 0.5s;
}
#pagetop:hover {
  background: rgba(35, 116, 171, 0.7);
}
#pagetop.visible {
  opacity: 1;
  pointer-events: auto;
}
#pagetop span {
  position: absolute;
  top: 17px;
  left: 15px;
  display: block;
  width: 10px;
  height: 10px;
  content: "";
  border-top: 3px solid #ffffff;
  border-right: 3px solid #ffffff;
  transform: rotate(315deg);
}

/* SP設定 */
@media screen and (max-width: 520px) {
  .pc_only {
    display: none;
  }
  .sp_only {
    display: block;
  }
  header img {
    width: 100%;
    height: auto;
    max-height: 100%;
  }
  main section#news dl {
    flex-direction: column;
    width: 90%;
  }
  main section#news dl dt::after {
    content: none;
  }
  main section#news dl dd {
    position: relative;
    margin-bottom: 0.8em;
    padding: 0 0 0.8em 0;
    width: auto;
  }
  main section#news dl dd::after {
    content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    display: block;
    width: 30%;
    height: 1px;
    background: linear-gradient(90deg, #FF7D71 0%, #FFD07A 33%, #B7F68D 66%, #65E2FF 100%);
  }
  main section#news dl a {
    padding-right: 1.5em;
  }
  main section#news dl a::before, main section#news dl a::after {
    right: 0;
  }
  main section#map section {
    padding: 2em 0;
  }
  main section#map section.navi {
    margin-top: 0;
    background: #fff url(../images/navi_bg.jpg) no-repeat top center;
  }
  main section#map section.navi div {
    margin: 0 auto 2em;
    width: 90%;
  }
  main section#map section.navi h2 {
    margin-bottom: 1em;
    line-height: 1.3;
  }
  main section#map section.navi figure {
    width: 70%;
  }
  main section#map section.navi ul {
    width: 80%;
  }
  main section#map section.navi ul li {
    width: 48%;
  }
  main section#map section:not(.navi) {
    flex-direction: column !important;
    margin: 5em auto 7em;
    padding: 4em 1em 0.5em 1em;
    width: 80%;
  }
  main section#map section:not(.navi) h3 {
    left: 50% !important;
    right: auto !important;
    transform: translate(-50%) rotate(-4deg) !important;
    padding: 0 1.5rem;
    font-size: 2em;
    white-space: nowrap;
  }
  main section#map section:not(.navi) h3 small {
    margin-left: 0.3rem;
    font-size: 0.6em;
  }
  main section#map section:not(.navi) > figure {
    margin: 0 auto 2em;
    width: 100%;
  }
  main section#map section:not(.navi) ul {
    width: 100%;
  }
  main section#map section:not(.navi) ul li {
    margin-bottom: 1.5em !important;
    width: 48%;
  }
  main section#map section:not(.navi) ul li dl dt {
    width: 100%;
  }
  main section#map section:not(.navi) ul li dl dd {
    margin: 0;
  }
  main section#map section#hokkaido-tohoku ul li:last-child, main section#map section#kanto ul li:last-child, main section#map section#kyushu-okinawa ul li:last-child {
    margin-right: 0;
    margin-left: 0;
  }
  main section#map section#kyushu-okinawa {
    margin-bottom: 3em;
  }
  main section#intro h3 {
    font-size: 22px;
  }
  main section#intro ul {
    flex-direction: column;
    width: 80%;
  }
  main section#intro ul li {
    width: 100% !important;
  }
  main section#intro ul li:first-child {
    margin-bottom: 1.5em;
  }
  #pagetop {
    right: 1em;
    bottom: 4em;
  }
}
/* アニメーション設定 */
.poyopoyo {
  animation: poyopoyo 2s ease-out infinite;
  opacity: 1;
}

@keyframes poyopoyo {
  0%, 40%, 60%, 80% {
    transform: scale(1);
  }
  50%, 70% {
    transform: scale(0.95);
  }
}